## aptfs 0+git201108031956-38fb8dc

=== debian/changelog ===
aptfs (1:0+git201108031956-38fb8dc-3) unstable; urgency=medium

  * Update homepage. Thanks to "i5513".
  * Bump Standards-Version to 3.9.5.
  * Drop dependency on 'gawk' - awk virtual package is de facto essential.
    (Closes: #759724)

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Sep 2014 10:57:53 +0100

aptfs (1:0+git201108031956-38fb8dc-2) unstable; urgency=low

  * Convert to dh_python2. (Closes: #730080)
  * Bump Standards-Version to 3.9.4.

 -- Chris Lamb <lamby@debian.org>  Thu, 21 Nov 2013 11:08:34 +0000

aptfs (1:0+git201108031956-38fb8dc-1) unstable; urgency=low

  * New upstream snapshot (upstream no longer making numbered releases).
    - Update parser to match grep-dctrl output (Closes: #636351)

 -- Chris Lamb <lamby@debian.org>  Wed, 03 Aug 2011 20:09:11 +0100

aptfs (0.7-2) unstable; urgency=low

  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Bump Standards-Version to 3.9.2.
  * Drop dependency on fuse-utils; let python-fuse drag in anything it needs.
    (Closes: #634383)
  * Move to '3.0 (quilt)' source format.

 -- Chris Lamb <lamby@debian.org>  Thu, 28 Jul 2011 12:23:18 +0200

aptfs (0.7-1) unstable; urgency=low

  * New upstream release.
    - Move to non-native package.
  * debian/control:
    - Tidy Build-Depends.
    - Bump Standards-Version to 3.8.1.
    - New maintainer email address.
    - Update Git repository locations.
    - Add Homepage: field.
  * debian/rules:
    - Move to "minimal" debhelper 7 packaging.
  * Update download location in debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Sun, 15 Mar 2009 17:36:09 +0000

aptfs (0.6.1) unstable; urgency=low

  * Revert change to Debhelper 7 to pass stable release requirements.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 20 Aug 2008 10:03:07 +0100

aptfs (0.6) unstable; urgency=low

  * Don't ignore source packages which contain a period (".") in their name.
  * Remove temporary directory if download fails.
  * Move to Debhelper 7.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 17 Aug 2008 22:05:14 +0100

aptfs (0.5) unstable; urgency=low

  * Fix call to grep-dctrl which was causing reading of package lists to fail.
  * Return ENOENT instead of EACCES when accessing an unknown package.
  * Replace "find | xargs rm" call with "find -delete".

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 22 Jul 2008 04:50:55 +0100

aptfs (0.4) unstable; urgency=low

  * Fix .dsc mangling to match a few other unextractable packages.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 14 Jun 2008 00:33:29 +0100

aptfs (0.3) unstable; urgency=low

  * Ensure "dsc mangling" in non-secure mode does not damage the .dsc to a
    point that the package will not extract (Closes: #485220)
  * Attach debugging information to the exception thrown when package fails to
    download.
  * debian/control:
    - Move python-support to Build-Depends-Indep
    - Bump Standards-Version to 3.8.0
    - Add ${misc:Depends} to binary package

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 08 Jun 2008 19:53:05 +0100

aptfs (0.2) unstable; urgency=low

  * Parse package lists when filesystem is first accessed instead of at mount
    time.
  * Add 'show_binary_symlinks' option to toggle the display of binary symlinks
    to their respective source package.
  * Fix hanging when no 'deb-src' lines were configured.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 16 Apr 2008 02:37:04 +0100

aptfs (0.1) unstable; urgency=low

  * Initial release (Closes: #471414)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 03 Apr 2008 23:17:00 +0100
