=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_link:
	dh_link usr/bin/mount.aptfs sbin/mount.aptfs

override_dh_installman:
	dh_installman mount.aptfs.1
