## aptfs 0.4

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	python setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	find -type f -name "*.pyc" -print0 | xargs -0 rm -f

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_install
	python setup.py install --root=$(CURDIR)/debian/aptfs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_pysupport
	dh_link usr/bin/mount.aptfs sbin/mount.aptfs
	dh_installchangelogs
	dh_installdocs
	dh_installman mount.aptfs.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
