## aptfs 0.6.1

=== debian/control ===
Source: aptfs
Section: utils
Priority: extra
Maintainer: Chris Lamb <chris@chris-lamb.co.uk>
Build-Depends-Indep: python-all-dev, python-support
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Git: git://git.chris-lamb.co.uk/aptfs.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=aptfs.git

Package: aptfs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fuse-utils (>= 2.2), python-fuse (>= 1:0.2-pre3), dctrl-tools, devscripts, gawk
Description: FUSE filesystem for APT source repositories
 AptFs is a FUSE-based filesystem that provides a view to unpacked Debian
 source packages (obtained via APT) as regular folders. Binary packages are
 modelled as symbolic links pointing to their respective source package.
