=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_testroot
 	rm -f build-stamp
 	dh_clean
-	find -type f -name "*.pyc" -print0 | xargs -0 rm -f
+	find -type f -name "*.pyc" -delete
 
 install: build
 	dh_testdir
