## aptfs 0.8

=== debian/changelog ===
aptfs (2:0.8-1) unstable; urgency=medium

  * New upstream release.
    - Bump epoch as we'll move back to numbered releases.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.6.
  * Prefer debian/aptfs.* over override_dh_*.
  * Bump debhelper compat level, etc. to 9.
  * wrap-and-sort.
  * Drop version part of python Build-Depends.
  * Drop version prat of python-fuse Depends.

 -- Chris Lamb <lamby@debian.org>  Sat, 21 Feb 2015 20:56:16 +0000
