=== debian/control ===
Source: aptfs
Section: utils
Priority: extra
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python
Standards-Version: 3.9.6
Homepage: http://chris-lamb.co.uk/projects/aptfs
Vcs-Git: git://github.com/lamby/pkg-aptfs.git
Vcs-Browser: https://github.com/lamby/pkg-aptfs

Package: aptfs
Architecture: all
Depends: dctrl-tools,
         devscripts,
         python-fuse,
         ${misc:Depends},
         ${python:Depends}
Description: FUSE filesystem for APT source repositories
 AptFs is a FUSE-based filesystem that provides a view to unpacked Debian
 source packages (obtained via APT) as regular folders. Binary packages are
 modelled as symbolic links pointing to their respective source package.
