=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/aptfs-$1.tar.gz/" 
 https://github.com/lamby/aptfs/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
