## aptfs 0.10

=== debian/changelog ===
aptfs (2:0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Mon, 05 Dec 2016 11:46:53 +0000

aptfs (2:0.9-1) unstable; urgency=medium

  * New upstream release. (Closes: #638515)

 -- Chris Lamb <lamby@debian.org>  Mon, 05 Dec 2016 11:31:53 +0000

aptfs (2:0.8-5) unstable; urgency=medium

  * Add "isolation-machine" to debian/tests/control so we can modprobe module.

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Nov 2016 09:21:40 +0100

aptfs (2:0.8-4) unstable; urgency=medium

  * Call ``modprobe fuse`` in autopkgtest prior to mounting.

 -- Chris Lamb <lamby@debian.org>  Mon, 14 Nov 2016 09:35:37 +0000

aptfs (2:0.8-3) unstable; urgency=medium

  * Add simple smoke autopkgtest.

 -- Chris Lamb <lamby@debian.org>  Sun, 13 Nov 2016 10:45:04 +0000

aptfs (2:0.8-2) unstable; urgency=medium

  * Move to https Vcs-Git URL.
  * Add travis.yml to extend-diff-ignore.
  * Bump Standards-Version to 3.9.8.
  * Move to DEP-5 copyright.

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Oct 2016 12:24:49 +0100
