=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://chris-lamb.co.uk/projects/aptfs
-Vcs-Git: git://github.com/lamby/pkg-aptfs.git
+Vcs-Git: https://github.com/lamby/pkg-aptfs.git
 Vcs-Browser: https://github.com/lamby/pkg-aptfs
 
 Package: aptfs
