=== debian/tests/control ===
Test-Command: modprobe fuse && mkdir target && mount.aptfs target && ls -l target && find target/bash && fusermount -u target
Restrictions: needs-root isolation-machine
