## aptfs 0.11.0

=== debian/changelog ===
aptfs (2:0.11.0-2) unstable; urgency=medium

  * debian/control:
    - Priority: extra has been replaced with Priority: optional.
    - Update Vcs-* to point to salsa.debian.org.
    - Use HTTPS URL for Homepage field.
    - Bump Standards-Version to 4.1.4.
  * debian/copyright:
    - Move "Source" to HTTPS URI.
    - Use HTTPS Format: URI in debian/copyright.
  * Bump debhelper compat level to 11.
  * Drop trailing whitespace in debian/changelog.

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Jun 2018 22:56:18 +0100

aptfs (2:0.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Move away from using /var/lib/apt/lists internals. Thanks to
      Julian Andres Klode for a helpful bug report. (Closes: #874765)
  * Bump Standards-Version to 4.0.0.

 -- Chris Lamb <lamby@debian.org>  Sat, 09 Sep 2017 19:34:37 +0100

aptfs (2:0.10-2) unstable; urgency=medium

  * Add upstream signing key.
  * Move autopkgtests to separate file.
  * Refer to /usr/share/common-licenses/GPL-3 in debian/copyright to fix
    "copyright-should-refer-to-common-license-file-for-gpl" Lintian tag.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Aug 2017 12:51:50 -0400
