=== debian/control ===
Source: aptfs
Section: utils
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python,
Standards-Version: 4.1.4
Homepage: https://chris-lamb.co.uk/projects/aptfs
Vcs-Git: https://salsa.debian.org/lamby/pkg-aptfs.git
Vcs-Browser: https://salsa.debian.org/lamby/pkg-aptfs

Package: aptfs
Architecture: all
Depends:
 dctrl-tools,
 devscripts,
 python-fuse,
 ${misc:Depends},
 ${python:Depends},
Description: FUSE filesystem for APT source repositories
 AptFs is a FUSE-based filesystem that provides a view to unpacked Debian
 source packages (obtained via APT) as regular folders. Binary packages are
 modelled as symbolic links pointing to their respective source package.
