## aptfs 0.13.0

=== debian/changelog ===
aptfs (2:0.13.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes broken "max_unpacked_packages" command-line handling.
      (Closes: #638514)
  * Drop signing key until we get gbp/uscan/pypi support.
  * Bump Standards-Version to 4.1.5.

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Jul 2018 19:55:54 +0800
