=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 11),
  dh-python,
  python,
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://chris-lamb.co.uk/projects/aptfs
 Vcs-Git: https://salsa.debian.org/lamby/pkg-aptfs.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-aptfs
