## aptfs 0.13.1

=== debian/changelog ===
aptfs (2:0.13.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #923811)
  * Bump Standards-Version to 4.3.0.

 -- Chris Lamb <lamby@debian.org>  Wed, 06 Mar 2019 09:52:48 +0000
