=== debian/watch ===
version=4
https://pypi.python.org/packages/source/a/aptfs/ aptfs-(.+)\.tar\.gz debian uupdate
