## aptfs 1.0.1

=== debian/changelog ===
aptfs (2:1.0.1) unstable; urgency=medium

  * Fix opening/reading of files after Python 3.x migration.

 -- Chris Lamb <lamby@debian.org>  Mon, 09 Sep 2019 20:56:17 +0100

aptfs (2:1.0.0) unstable; urgency=medium

  * Port to Python 3.x. (Closes: #936131)
    - Update all ackaging to reflect move to Python 3.x.
  * Move to a native package.
    - Move Debian packaging from pkg-aptfs into this repository.
    - Update Vcs-Git and Vcs-Browser.
    - Drop debian/source/options.
    - Ensure that our Debian package version does not get out of sync with
      setup.py.
  * Misc tidying:
    - Update debian/copyright and copyright years in source.
    - Move to debhelper-compat virtual package, level 12.
    - Bump Standards-Version to 4.4.0.
    - Move to pybuild for debhelper compatibility level 12.
  * Add a pyproject.toml and apply "black" to the source tree.
  * Drop TODO file; we use our code hosting platform's issue tracker now.

 -- Chris Lamb <lamby@debian.org>  Mon, 09 Sep 2019 11:21:45 +0100
