=== debian/control ===
Source: aptfs
Section: utils
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
Standards-Version: 4.4.0
Homepage: https://chris-lamb.co.uk/projects/aptfs
Vcs-Git: https://salsa.debian.org/lamby/aptfs.git
Vcs-Browser: https://salsa.debian.org/lamby/aptfs

Package: aptfs
Architecture: all
Depends:
 dctrl-tools,
 devscripts,
 python3-fuse,
 ${misc:Depends},
 ${python3:Depends},
Description: FUSE filesystem for APT source repositories
 AptFs is a FUSE-based filesystem that provides a view to unpacked Debian
 source packages (obtained via APT) as regular folders. Binary packages are
 modelled as symbolic links pointing to their respective source package.
